Update von alten Versionen

Mit "alte Versionen" ist CMSimple bis Version 3.4 gemeint. Diese Versionen sind ANSI codiert und haben noch keine pagedata.php.

Grundsätzlich ist zu empfehlen, das Update entweder auf einer lokalen Server Umgebung oder in einem Unterverzeichnis auf dem Webserver vorzubereiten.

Wenn dann alles funktioniert, wird einfach alles an die Stelle übertragen, an der die alte Internetseite lief, oder der Domain wird serverseitig das neue Verzeichnis zugewiesen.

Updates von CMSimple_XH

Updates von CMSimple_XH bis Version 1.5.3 auf die aktuelle Version von CMSimple sind sehr viel einfacher als ein Update auf die aktuelle Version von CMSimple_XH.

Die Inhalte CMSimple_XH 1.6 und höher sind nicht mehr kompatibel zu CMSimple, ein Umstieg auf CMSimple ist ein Umstieg auf ein vollkommen anderes CMS.